.ak_ser_area {
  background: #fafafa;
  padding: clamp(30px, calc( (80 / 1920) * 100vw ), 80px) 0;
}
.ak_ser_area .witr_bar_main {
  margin: 20px 0 20px 0;
}
.ak_ser_area .witr_bar_inner {
  height: 2px;
  width: 90px;
  background: #e5e5e5;
  margin: 0px auto;
  position: relative;
  border-radius: 30px;
}
.ak_ser_area .witr_section_title {
  margin-bottom: 50px;
}
.ak_ser_area .service-item {
  padding: 0;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.06);
  background: #1c1c1c;
  transition: 0.5s;
  margin-bottom: 30px;
}
.ak_ser_area .text_box {
  padding: 5px 30px 5px 30px;
}
.ak_ser_area .service-item h3 {
  padding: 20px 0px 20px 0px;
  transition: 0.5s;
  color: #ffffff;
  font-size: clamp(18px, 1.3vw, 24px);
}
.ak_ser_area .service-item h3 a:hover {

    color: #ffffff;
}

.ak_ser_area .service-item p{font-size: clamp(14px, 0.85vw, 16px);}

.ak_ser_area .service-item p {
  padding-top: 0;
  margin: 0;
  transition: 0.5s;
  color: #ffffff;
}
.ak_ser_area .service-btn {
  top: 35px;
}

.ak_ser_area .witr_section_title_inner h2 {
    font-size: clamp(24px, 2.1vw, 40px);
    color:#000000;
    line-height: 1.2;
    font-weight: 700;
    text-transform: capitalize;
}
.ak_ser_area .witr_section_title_inner p {
  font-size: clamp(14px, 0.95vw, 18px);
  display: inline-block;
  margin: auto;
  color: var(--color-primary);
}
.ak_ser_area .service_top_image::after {
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
  margin-bottom: 20px;
  background: var(--color-second);
  border-radius: 0;
}
.ak_ser_area .text_box {
  padding: 5px 30px 5px 30px;
  min-height: 280px;
}
.ak_ser_area .service-btn {
     position: absolute;
    top: 500px;
}
.ak_ser_area .service-btn a {
  width: 50px;
  height: 50px;
  line-height: 46px;
  text-align: center;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.09);
  background: #1c1c1c;
  border-style: solid;
  border-color: #1c1c1c;
  border-radius: 100px 100px 100px 100px;
  padding: 0px 0px 0px 0px;
  font-size: 37px;
  font-weight: 500;
  display: inline-block;
  color: #ffffff;
  transition: 0.5s;
}
.ak_ser_area .service-btn a:hover {
  background: var(--color-primary);
  color: #ffffff;
  border-color: var(--color-primary);
}


.service_top_image img{width: 100%;}


@media(max-width:1500px){
  .ak_ser_area .service-btn {top: 434px;}
  .ak_ser_area .text_box {min-height: 220px;}
}

@media (min-width: 1140px) {
  .ak_ser_area .container {
    max-width: 1140px;
  }
}



@media (max-width: 991px) {
  .ak_ser_area .witr_section_title {
    text-align: center;
    margin-bottom: 30px;
  }

  .ak_ser_area .service-btn {
    top: 421px;
  }


}


@media(max-width:767px){
  .ak_ser_area .service-btn {
    top: 545px;display: none;
  }
  .ak_ser_area .text_box {
    min-height: auto;
    padding: 0 15px 25px 15px;
  }
  .ak_ser_area .service-btn a{display: none;}
}
